body, td, p, ul, ol, blockquote, dl, span {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	}

h1, th {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	color: #003366;
	}
	
h2 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #003366;
	}
	
h3 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #F56C0E;
	}


.pagetitle {
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	color: #003366;
	}

.breadcrumbs {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #003366;
	}	
	

.boxtext {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	}

.navtext {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: blue;
	}

.bodytext {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	}
	
.hometext {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #003366;
	}

.footer {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	}
	
.search form {
	margin: 0;
	padding: 0;
	display: inline;
	}
th.small {
	FONT-SIZE: .7em;
	COLOR: #003366;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif
}

.searchinfo {
	color:#888888;
	}
